@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0-rc2/css/bootstrap-glyphicons.css");
body {
	background-image:url(../images/blue.jpg);
	text-align:left;
	font-size:12px;
}
.container {
	width:95%;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#666;
}
#main-container {
	border:1px solid #c1c2c9;
	padding:10px;
	margin:20px 0px;
	background-color:#FFFFFF;
}
header {
	margin-bottom:15px;
}

/**************** Login Info ****************/
table.login_info { margin-top:10px; }
table.login_info th, table.login_info td { font-size:11px; }
table.login_info th { color:#ccc; font-weight:normal; }
table.login_info td {
	padding-left:8px;
	color:#333;
}

